Show / Hide Table of Contents

# Struct GunbreakerGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GunbreakerGauge

### Fields

| Improve this Doc View Source

#### Ammo

##### Declaration

    public byte Ammo

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AmmoComboStep

##### Declaration

    public byte AmmoComboStep

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MaxTimerDuration

##### Declaration

    public short MaxTimerDuration

##### Field Value

Type | Description
--- | ---
System.Int16 |